

     CyberCrime International Network.

     THE HISTORY OF CYBERCRIME, by Mitchel Waas (Midnight Sorrow).

     Last Updated on 16 June 1998.


     December 4th, 1989.  I decided to start up a small message network, as a
simple link for local warez and h/p/a message bases, between my system
(Infinite Darkness) and one other local board, HaloúTree.

     Soon afterward, a few other local boards asked to get in, so we expanded,
and decided to call the network "InfiNet" (said fast, it vaguely sounded like
"Infinite," as in Infinite Darkness, my BBS).  The net started showing modest
activity (there were about ten netted bases, each received upwards of ten
posts a day).  At the time, I had about 20 or 30 LD callers on my board, due
to ansi ads posted mainly on FelonyNet (one of the larger pirate nets of the
time).  One of my California users, who went by the handle Motorhead, saw the
net, and said, "Hey, mind if I pick this up?  It looks cool."  His board was
Metal Church.  Then another user, Pazuzu, asked to run it on his board, Motel
666.  At that point, I pretty much gave up on keeping the net small and
discreet.  I decided to start advertising for it, primarily on TCSnet,
CelerityNet and FelonyNet (The "Big Three" of underground networks in the
early nineties).  Then, in June of 1990, Infernal Majesty of Altars of Madness
(416, Toronto, Ontario, at that time, one of the largest warez boards in all
of Canada) called up, and wanted in.  Thus, an international network was born.

     The net grew at a slow but steady rate until, in June of 1991, I noticed
there was another InfiNet, based primarily in 914 (NY) and 717 (PA).  I then
contacted them, inquiring about the possibility of them changing their name.
They refused, and because their network was considerably larger (they had
around 40 or 50 nodes, while I only had about 20), I decided it'd be best to
change the name of my network.  After a long, lengthy, arduous process, I
finally arrived at the name CCi, or CyberCrime International (The name was
partially suggested by one of my sysops, who wanted "CyberNet," and partially
derived from my love of Queensryche's 1988 album Operation:Mindcrime).  After
creating the first CyberCrime text ad, I went and posted it on the nets.  The
response was simply amazing.  I must have gotten at least five applicants a
day for almost a month.  By the beginning of 1992, the net had about fifty
active nodes.  In hindsight, choosing the name CyberCrime was quite the good
career move.  The net grew steadily and rapidly, until, at the end of 1993,
there were well over 300 systems in the nodelist, making it FAR and away the
world's largest underground network. 

     February, 1994.  Something had happened.  I began noticing how very
childish much of the scene was.  CyberCrime had degenerated into a lot of
squabbling between the various "scenes" - the warez people hated the art
types, the art people hated the warez types, and the h/p'ers basically hated
everyone.  So, I took a poll, and found that well over half of the sysops
were in favor of kicking out all the "kiddies," and reforming  CyberCrime
into a network devoted solely to intelligent, quality discussion.  So, on
March 14, 1994, CyberCrime was reformed.  This new network was later renamed
to InfiNet; this time with an acronym, making it the International Freedom of
Information Network.  (The old InfiNet had disbanded long ago, many of the
systems having since, coincidentally enough, joined CyberCrime.)

     InfiNet, at that time, had only about 130 member nodes.  So I then began
a major recruiting campaign, on both the underground nets, and the peedee/
shareware nets.  Thus, the new InfiNet continued growing, though it never once
reached the 300 node mark that was surpassed by the old CyberCrime.  It was a
nice net, if a bit ungainly (having well over 150 bases in it's echolist),
running at about 100k-200k of compressed mail per day, making it a very active
network.  Things progressed, with InfiNet continually generating a good amount
of activity, leaving me with little to do but sit back and watch the net grow.
Thus, due to my inherent need to be continually working on some "big project,"
and out of my desire to gain more recognition in the computer underground, I
decided to restart CyberCrime.

     July 1st, 1994.  The new CyberCrime was underway, with many of the
original CCi member boards, and a lot of new systems.  Unfortunately, I had
very little idea of where to proceed with the network, and was basically only
running it for the "social" aspect of it - not out of any desire to help the
scene, or to create a quality underground network.  So, it grew very slowly,
generating decent amounts of activity, but nothing that could even remotely
be termed "quality."

     October, 1995.  I had been spending the last few months dialing out to
international BBSes, trying to recruit them into CyberCrime, in some mad
desperate attempt to regain the 'title' of "world's largest net."  Sadly, I
was also experiencing financial problems at that time, and had accumulated a
TREMENDOUS number of past-due bills, eventually totaling almost ten thousand
dollars.  Thus, at the end of October 1995, I was forced to quit the scene,
take my board down, and sell off all my equipment.  I passed both InfiNet and
CyberCrime down to my co-moderators, and sadly, resignedly, left the scene.

     Footnote:  InfiNet eventually split up into two separate networks:

     1) InfiNet, a tightly run 'fortress' of a net run by Gemini of The File
        Room BBS, which died in early 1997 when he took his board down.

     2) InfiNet ][, a devoted "Free Speech" network, which still exists
        today, run by Heretic of The Burning Times, and Rocketman of The
        Launching Pad, both CyberCrime members.

        CyberCrime, unfortunately, languished and died a slow, painful death,
        eventually disbanding completely in early 1996.

     December 1996.  For the past several months, I had been hanging out on
the Internet, thanks to a new computer I had purchased, after working hard and
accumulating some money over the past year.  The BBS scene in my area was all
but dead, all the former sysops whimpering about how the "Internet had killed
the scene."  So I began spending my evenings on the Internet, scouring it for
signs of activity, searching for a clue as to why all the die-hard BBSers
would, over the course of a year, virtually cease calling BBSes, to spend all
their time on the Internet.  And, in all honesty, I'm still seaching today,
still unconvinced that the Internet offers ANYTHING to surpass a BBS that is
run by a devoted, attentive and interested sysop.

     What I found on the Internet was this:  The IRC - a vast, disorganized,
teeming mass of children, grown mighty through the power of ops, running their
channels like penny-ante dictators, making them invite-only, and kick-banning
people for the slightest offense or disagreement.  Not at all a "meeting
ground for the underground", more of a limited resource for people who know
which channels to linger in.  UseNet - an excellent, well-organized system of
message bases, with a tremendous potential; continually abused, and basically
ruined, by endless spammers and cross-posters.  The Web - The highly-touted,
miraculous cure-for-anything, World Wide Web.  A vast, chaotic, mishmash of
disparate, widely-incompatible technologies and bandwidth-wasting multimedia
gimmickry.  Possibly the best information source in the world, but nearly
impossible to know, with any certainty, that you've located THE BEST possible
resources, without spending an afternoon scouring each and EVERY search
engine.  Mailing Lists - at present, the ONLY Internet-based resource which
can approximate the closeness and camaraderie possible on a BBS.  Hampered by
the necessity of storing all the messages on one's own hard drive, making it
difficult to subscribe to a large number of mailing lists.  Similarly to the
web, also handicapped by the lack of a reference point, a single central
database to research available mailing lists.

     Needless to say, I was highly disillusioned.  So, I began thinking.  And
eventually, on one of my treks through my mountain of old backup tapes, found
an archive containing my old BBS, Infinite Darkness.  Happily, eagerly, I
restored it, and brought Infinite Darkness back to the world of BBSing in
South Florida, bound and determined to show the spoiled little Internet brats
of today what a REAL, well-run BBS is like.  Boy did I ever.  Averaging
between 30 and 70 calls per day, running with four nodes and 20 gigs online,
my board rocked the South Florida scene, bigtime, and created a "new
revolution," where a lot of the kids who were formerly devout Internet-
worshipers, are now putting up BBSes, and spending their days vegging out
locally, instead of contributing to the distended global mass of the 'net.

     Having accomplished that task, I once again began hanging out on EFnet
IRC, this time seeking out the more underground/scene-related areas - #iCE,
#Ansi, #FX, #BBS, etc. - whereas previously I had devoted my time to staying
in the channels devoted to my favorite musical groups - #Depeche, #Orbital,
#KMFDM,  etc.  I began talking to my old friends in the scene, noticing how
the formerly incredibly diverse world of underground message networks had
seriously died out, leaving only five or six small networks, the largest
containing only around 30 nodes, the most active barely seeing 10k a day in
compressed message activity.  The saddest thing of all about the current state
of underground networking?  The people who run and read these nets are
seemingly SATISFIED with their quality, complacent in their attitude that the
BBS scene is indeed "dead," happy to be getting what little bit of activity
they already are receiving.  I began discussing the idea of restarting
CyberCrime, and how great it would be to have a network for the computer
underground again, a place for the scene to congregate, one that isn't run
like some third-world dictatorship, a single focal point for this highly
altered underground scene.

     So it began.  On June 20th of 1997, I began planning the new CyberCrime.
I decided to create an unusual echolist; large by today's standards (where
most underground networks have 5, MAYBE 10 echoes), but small by yesterday's
standards (where most underground networks had bases supporting every major
group, BBS software, and topic, sometimes reaching 50 or even a hundred
echoes).  I started contacting all the old BBSes that used to be in
CyberCrime, and began a ruthless, sometimes abrasive ad campaign on IRC, then
posted ads on the various underground networks, to begin soliciting pre-
applications for the new CCi.  Thus is was, that on July 1st, starting day
for the new CCi, there were already 28 member boards.  But things didn't stop
there - I continued recruiting, and spreading the word.  I called out-of-
state, sometimes even out-of-country BBSes, uploading the infopack and posting
ads on every local base and message net I could find.  It is now Sunday, a
very lucky 13th of July, and there are 43 member boards, in 27 area codes and
seven countries, currently receiving or setting up CyberCrime.

     And to think... this is only the beginning.  :)

lateron

Mitch
Midnight Sorrow
July 13th, 1997

-------------------------------------------------------------------------------

Addendum Number One:

It is now Saturday, March 14th, 1998.  CyberCrime has been alive now for over
eight months - it is no longer "The New CyberCrime," but just CyberCrime.  I
suppose my detractors have now faded into the background, content that the
formerly capricious, here-today gone-tomorrow Midnight Sorrow of the past has
actually, finally grown up.  One would hope, at least.  :)

The network had a bad period for the last few months of 1997, during which I
was working predominantly 12-16 hour days, and had very little time, if any,
to spend working on CCi or my bbs.  (Side note: through the course of the past
eight months, the former method of polling from a long distance hub has been
all but completely eliminated (only TWO systems in CCi now poll long distance,
as far as I know), having switched instead to an automated method of
transferring mail packets via internet e-mail, using our once nemesis, The
Internet, as a sort of backbone for CyberCrime, enabling us to grow faster,
and more diversely, and distribute information on a SIGNIFICANTLY faster scale
than had ever been previously possible.)  Anyway, back to the story - in
December, it was found that my primary ISP was having serious problems with
their POP e-mail server, and even though it SEEMED as if mail was going out,
it wasn't, much of the time.  So, in early January, I sat down, and after a few
moments of thought, I solved the problem - I switched ISPs.  :)

At that point, I began devoting a great deal time to the network, and started
actively contrbuting to the network, releasing new infopacks, and HEAVILY
promoting CyberCrime on every message network in existance (sometimes even
ruthlessly spamming totally off-topic areas on FidoNet, a very uncool thing to
do, I know, but hey - life's a bitch) and on IRC.  After such a complete frenzy
of promotion and activity, the dust has settled, and I've observed two
significant occurrences over the past several months:

1) THE BBS REVIVAL:  I have NO idea what part CyberCrime plays in this, but it
   is AWFULLY coincidental - over the past several months, there has erupted
   a near-frenzy of new bbses coming online, most of them telnet and many
   dialup, or even telnet AND dialup.  Where, as recently as six months ago,
   you could hop on IRC, ask who onchannel is a sysop, your only reply would
   be jokes or people saying "Yeah right - bbses are dead babe!", NOW, you go
   into channels like #Ansi, #Ascii, and even #WarezArt - and the place is
   JUMPING - BBS ads repeated every fifteen minutes, and many ACTIVE channels
   devoted entirely to the BBS scene - #CyberCrime (of course), #BBS,
   #BBSWarez, #WarezBBS, #Renegade, #Iniquity and #PCBoard, and even #BBSAdz.
   It's amazing.  Anyway, like I said, I have no idea what part CyberCrime has
   played in this "BBS Revival," but the mere fact that CCi *MAY* have had
   even a MINUTE role in this, is wonderful beyond words.  Let's keep it up!

2) THE FUTURE OF CYBERCRIME:  When I originally sat down and wrote this
   document, I was quite HOPEFUL of CCi's future success, yet still harbored
   many doubts as to whether the network would actually succeed in such a
   barren wasteland of former sysops, major negativity and bad images of the
   "former BBS scene."  Now, however, the future is brighter than ever.  The
   last infopack (#023) was released on Tuesday, the 10th of March.  Today is
   Saturday the 14th, and I'm set to release infopack #024.  Just in these last
   four days, I've received six new applications for CCi.  We're now running at
   75 nodes in 15 countries, and are showing NO sign of slowing down.  Message
   base activity is growing at a phenomenal rate, while quality is proving
   something of a problem - we've now reached a turning point with CyberCrime,
   one I never expected would come about, and I'm going to put it to an
   official vote of all CyberCrime sysops:

   Should CyberCrime continue on it's current path of "Quality, Not Quantity",
   moderating message bases and removing access to any troublemakers?  Or
   should we go total free speech, and allow "anything goes" in every base,
   leaving it to people's maturity to conduct themselves properly?

   Well, I'm not really sure of what the outcome will be, but regardless of
   what happens on that arena, I'm finding myself incredibly upbeat about the
   future prospects of CyberCrime.  Instead of wondering IF CyberCrime will
   succeed, I'm now wondering WHEN it will overtake the original CyberCrime's
   400-member mark.  Even that is no longer an "if" - we've gone from 45 bbses
   to 75 bbses just since January 1st, and I really don't see the number of
   new applicants slowing down WHATSOEVER.  We're going to hit the 400 BBS
   mark, with ease, and quite probably continue onward from there.

Regardless, all I can say about this whole wonderful and completely
unexpected situation is... The future's so bright, I gotta wear shades.

Long live CyberCrime!

lateron

Mitch
March 14, 1998.

-------------------------------------------------------------------------------

Addendum Number Two:

Real quick one here... on one of my many searches thru the internet, I came
upon quite a few sites that discussed the old CyberCrime.  If you'd like to
see how OTHER people referred to CyberCrime (and the old scene), check these
sites out.  They're a real blast from the past:

http://www.datafellows.com/bulletin/bull-209.htm
http://www.feist.com/~tqdb/evis-tq.html
http://www.flashback.se/archive/ARTICLE.010.1
http://www.ice.org/~jae/ansi1.htm
http://www.phrack.com/Archives/lookie_lookie/phrack37/phrack37.html
http://www.scenelink.org/news/other_news.html
http://www.vertex.com.br/users/cyber/tla.htm

Enjoy.

April 5, 1998.

-------------------------------------------------------------------------------

Addendum Number Three:

It's now the middle of June, 1998.  It's been an incredibly hot and sweltering
month here in South Florida, so instead of pursuing my social life as I
normally do, I've been staying indoors, and promoting the holy living hell out
of CyberCrime.  Made quite a few enemies in the process, as is inevitable with
such a visible ad campaign as I've run, but the level of applications has not
slowed down one bit, averaging between 4 and 6 new applicants per week, often
more.  I'm now advertising regularly on 26 different message networks, and
have also started lightly spamming (in that the posts are on-topic, at least)
the UseNet, which CyberCrime now provides feeds for, thanks to the setup help
from Shadowen and Jughead, we use the NewsGate program to great effect.

Next, I'm sorry to see the level of laziness in many sysops still playing a
major part in this scene.  Over the past two weeks, I've cut 25 dead or
inactive nodes from CyberCrime, bringing us from a high of 123 member bbses
down to 98 bbses, and back up to 114 bbses as of this infopack.  The scene
still runs rampant with little kiddies, who put up a bbs thinking it'd be lots
of fun, changing software eight times, changing his handle every other week,
and alternating between a dialup and telnet system every six days.  It's
annoying as hell, particularly from the standpoint of having to keep track of
all these kiddies who are continually applying to CCi, and then disappearing a
month and a half later.  It's become a major hassle trying to discern DEDICATED
bbses and sysops, from here today, gone tomorrow type systems, particularly
when considering that half the systems going down these days are OLD boards
(having been up for multiple years), with OLDER sysops (some in their late
thirties, even).  It's somewhat disheartening. 

On a positive note, the bbs scene STILL seems to be thriving, with the number
of new bbses coming online pretty much keeping pace with the number of old
systems going down, and high-speed telnet boards becoming the new standard of
quality bbsing.  We just signed up our absolute largest bbs ever, a 250 node
telnet system in Honolulu, Hawaii, operating off of a T1, running a web-based
Wildcat setup (which may very well solve the problem of offering CyberCrime
via the world wide web).  With the massive popularity and increased presence
of cablemodem in many larger cities, this sort of thing might very well be a
thing of the future - massive bbses, with both telnet and dialup lines, with
web-based interfaces and numerous advantages over the older style BBS.

So, with just four days shy of year since I restarted the "new" CyberCrime,
things are an always-confusing mixture of good and bad.  Good, in that the
applications just keep pouring in, message activity is still QUITE extremely
high (2500 posts in 33 echos over the last 30 days is pretty good in MY eyes,
at least), and there are still a lot of motivated, dedicated sysops out there.
Bad, in that there's still entirely too much laziness and apathy.  We've REALLY
got to teach the "kids" in our scene to respect heritage - once you put up a
board, keep it there.  Don't change the board name, don't change your handle,
and, for god's sake, stick with a software once you've spent the time setting
it up.  Without any truly serious, long-term bbses out there, our scene won't
be able to maintain any definitive longevity - something which we DESPERATELY
need, with the internet playing such an incredibly pervasive role in the BBS
scene of the future.

lateron

Midnight Sorrow
June 16, 1998

